* { max-height: 1000000px; }
body {
	color: #00582c;
	font:700 28px/40px 'Oswald', Arial, Helvetica, sans-serif;
	margin: 0;
	min-width:320;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
	xxxbackground: url(../images/bg-page.png) no-repeat;
	xxxbackground-size:cover;
	background-color: #DADF9A;
	background-color: #0B5A30;
}
form, fieldset {
	border-style: none;
	margin: 0;
	padding: 0;
}
header, footer, article, section, hgroup, nav, figure, main { display: block; }
figure {
	margin: 0;
	padding: 0;
}
img { border-style: none; }
a {
	text-decoration: none;
	color: #fff;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
input, textarea, select {
	font: 170% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
	border: 0;
	width:95%;
	padding:0 10px;
	background:#f5f5f5;
}
#wrapper{
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	background: url(../images/bg-page.png) no-repeat;
	background-size:cover;
	background-position: center top;
	overflow:hidden;
}
#header{
	margin:0 auto;
	overflow:hidden;
	max-width:1140px;
	padding:44px 30px 0 73px;	
}
.logo{
	float:left;
	width:49.5%;	
}
.logo a img{
	display:block;
	width:100%;
	height:auto;	
}
.info-area{
	float:right;
	width:47.8%;
	padding:18px 0 0;	
}
.info-area .booking{
	background:url(../images/bg-text.png) no-repeat 100%/100%;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:85%;
	height:55px;
	margin:0 0 15px 34px;	
}
.info-area .book-now{
	background:url(../images/bg-book-now.png) no-repeat 100%/100%;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:99%;
	height:172px;
	margin:0 0 11px;	
}
.info-area .more:hover,
.info-area .book-now:hover{ opacity:0.8; }
.info-area .more{
	background:url(../images/bg-more-info.png) no-repeat 100%/100%;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	width:99%;
	height:121px;	
}
.banner{
	background:#a6ce39;
	border-color:#00502a;
	border-style:solid;
	border-width:17px 0 15px 0;
	transform:rotate(-8.3deg);
	-moz-transform:rotate(-8.3deg);
	-webkit-transform:rotate(-8.3deg);
	padding:30px 25% 56px;
	margin:71px -25% 50px;
	z-index:11;
	position:relative;
}
.banner:after{
	content:"";
	display:block;
	clear:both;	
}
.banner .holder{
	max-width:1250px;
	padding:0 20px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;	
}
.banner .holder .title{
	display:block;
	font:700 50px/70px 'Oswald',sans-serif;
	color:#fffcd5;
	margin:0 0 35px;
	text-shadow: 0px 0px 6px #000;	
}
.banner .holder p{ margin:0; }
.intro{
	padding:0 0 40px;	
}
.intro:after{
	content:"";
	display:block;
	clear:both;	
}
.box-holder {
	position: relative;
	padding: 0 0 42.7%;
}
.box-holder .img1 {
	position: absolute;
	left: 5px;
	top: 29.1%;
}
.box-holder .img1 img {
	display: block;
	width: 100%;
	height: auto;
}
.box-holder .img2 {
	left: 21.4%;
	position: absolute;
	top: -17%;
}
.box-holder .img2 img {
	display: block;
	width: 100%;
	height: auto;
}
.categories {
	position: absolute;
	width: 460px;
	right: -15px;
	top: -59px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.categories li {
	margin: -5px 0 5px;
}
.categories li span {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}
.categories li a:hover{ opacity:0.8; }
.categories li.swing span {
	background: url(../images/bg-swing.png) no-repeat 100%/100%;
	width: 94%;
	height: 202px;
}
.categories li.climb span {
	background: url(../images/bg-climb.png) no-repeat 100%/100%;
	height: 185px;
	margin: -48px 0 0;
	position: relative;
	right: -83px;
	width: 76%;
}
.categories li.fly span {
	background: url(../images/bg-fly.png) no-repeat 100%/100%;
	height: 165px;
	margin: -27px 0 0;
	position: relative;
	right: -174px;
	width: 56%;
}
.box-holder .text{
	background:url(../images/text-img.png) no-repeat 100%/100%;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:37px;
	right:148px;
	width:533px;
	height:183px;	
}
.box-frame{
	margin:0 auto;
	max-width:1208px;
	padding:0 26px;	
	position:relative;
}
.box-frame:after{
	content:"";
	display:block;
	clear:both;	
}
.box-frame .tel{
	background:url(../images/bg-num.png) no-repeat 100%/100%;
	width:98.7%;
	height:74px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 0 17px;	
}
.box-frame .email{
	background:url(../images/bg-email.png) no-repeat 100%/100%;
	width:98.8%;
	height:46px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;	
	margin:0 0 24px 2px;
}
.box-frame .copyright{
	background:url(../images/copyright.png) no-repeat 100%/100%;
	width:97.7%;
	height:45px;
	text-indent:-9999px;
	overflow:hidden;
	display:block;
	margin:0 0 0 4px;	
}
@media only screen and (min-width:1025px) {
	.tel {
		cursor: default;
		pointer-events: none;
	}
}
@media only screen and (max-width:1279px){
	.categories{
		right:-95px;
	}
	.box-holder .text{ right:198px;}
}
@media only screen and (max-width:999px) {
	.info-area .booking{ 
		height:44px; 
		margin:0 0 10px;
	}	
	.info-area .book-now{
		margin:0 0 10px;
		height:132px;	
	}
	.info-area .more{ height:90px; }
	.banner{
		padding:30px 25% 56px;		
	}
	.banner .holder .title{ font:700 50px/70px 'Oswald',sans-serif; }
	.box-holder .img1{ max-width:150px;}
	.box-holder .img2{ max-width:250px;}
	.box-holder .text{
		bottom: 37px;
		right: 89px;	
	}
	.categories{
		width:300px;
		right:-15px;
	}
	.categories li.climb span{
		right:-53px;
		margin:-92px 0 0;	
	}
	.categories li.fly span{
		right:-107px;
		margin:-74px 0 0;	
	}
	.box-holder{ padding:0 0 60%; }
}
@media only screen and (max-width:767px) {
	body{
		background-color:#00502a;
	}
	#wrapper{
		background-image: url(../images/bg-mobile.png) no-repeat;
		background-size:cover;
		background-position: center top;
	}
	#header{ padding:17px 0 0;}
	.logo {
		float: none;
		margin: 0 auto 26px;
		overflow: hidden;
		width: 84%;
	}
	.info-area{
		float:none;
		width:100%;
		overflow:hidden;
		padding:0 27px 0 31px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;	
	}
	.info-area .booking{
		background:url(../images/bg-text2.png) no-repeat;
		margin:0 0 10px 17px;
		height:22px;
		width:220px;
		margin:0 auto 10px;	
	}	
	.info-area .book-now{
		height:82px;
		width:258px;
		margin:0 auto;	
	}
	.info-area .more {
		height: 64px;
		width:258px;
		margin:0 auto;
	}
	.banner{
		margin:19px -25% 50px;
		transform: rotate(-14.1deg);
		-webkit-transform: rotate(-14.1deg);
		border-width: 9px 0 8px;
		padding:11px 25% 12px;	
	}
	.banner .holder{
		max-width:inherit;
		width:100%;
		padding:0 15px;
		font:700 16px/18px 'Oswald',sans-serif;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;	
	}
	.banner .holder p span{ display:none;}
	.banner .holder .title{ 
		font:700 19px/24px 'Oswald',sans-serif; 
		margin:0 0 13px;
	}
	.box-holder{ padding:0 0 28%; }
	.box-holder .img1{ display:none; }
	.box-holder .img2{ display:none; }
	.box-holder .text{
		background:url(../images/text-img2.png) no-repeat 100%/100%;
		width:214px;
		height:69px;
		right:91px;
		bottom:15px;	
	}
	.categories{
		top:-41px;
		width:inherit;	
	}
	.categories li.swing span{
		background:url(../images/bg-swing2.png) no-repeat;
		width:130px;
		height:62px;
		margin:-8px 0 0;
		position:relative;
		right:16px;	
	}
	.categories li.climb span{
		background:url(../images/bg-climb2.png) no-repeat;
		width:104px;
		height:63px;
		margin:-22px 0 0;
		right:-10px;	
	}
	.categories li.fly span{
		background:url(../images/bg-fly2.png) no-repeat;
		width:75px;
		height:53px;
		margin:-12px 0 0;
		right:-39px;	
	}
	.box-frame{ padding:0 11px; }
	.box-frame .tel{
		background:url(../images/bg-num2.png) no-repeat;
		width:225px;
		height:20px;
		margin:0;	
	}
	.box-frame .email{
		background:url(../images/bg-mail2.png) no-repeat;
		width:222px;
		height:13px;
		margin:0;	
	}
	.box-frame .copyright{
		height:38px;
		margin:0 0 0 -2px;	
	}
}